<bugID>1387694<Summary>Top frecent sites query should dedupe to the more frecent rev_nowww</Summary><Description>Looks like the query is missing an ORDER for a GROUP and picks the correct most frecent of a given rev_host but then the less frecent of rev_nowww then the most frecent of those hosts.</Description></bugID>